## libbusiness-onlinepayment-ippay-perl 0.05

=== debian/changelog ===
libbusiness-onlinepayment-ippay-perl (0.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * Bump debhelper dependency in debian/control to 7.

  [ Nicholas Bamber ]
  * New upstream release
  * Upped standards version to 3.9.1
  * echo '3.0 (quilt)' > debian/source/format
  * Added myself to Uploaders
  * Rewrote short and long descriptions
  * Refreshed copyright
  * Reviewed patch (and converted from diff format)

  [ Ansgar Burchardt ]
  * debian/control: Make build-dep on perl unversioned.
  * debian/control: Change Homepage field to Business::OnlinePayment homepage
    which is more informative than the module's CPAN page. 

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 28 Oct 2010 14:28:52 +0100

libbusiness-onlinepayment-ippay-perl (0.05~02-2) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan Kohler
    <ivan-debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * debian/watch: update to ignore development releases.
  * Add Dep/B-D-I on libnet-ssleay-perl/libcrypt-ssleay-perl since we use
    B:OP:HTTPS
  * Add Dep/B-D-I on liburi-perl, patch from Hideki Yamane, thanks!
    (closes: Bug#577358)
  * Skip tests which require network access

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 18 Apr 2010 00:51:10 -0700

libbusiness-onlinepayment-ippay-perl (0.05~02-1) unstable; urgency=low

  * New upstream release
  * Debhelper v7 style debian/rules
  * Remove tests which require network access
  * Upload to Debian proper (closes: Bug#575567)

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 26 Mar 2010 17:47:53 -0700

libbusiness-onlinepayment-ippay-perl (0.05~01-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 23 Nov 2009 19:03:01 -0800

libbusiness-onlinepayment-ippay-perl (0.04-1) unstable; urgency=low

  * New upstream release.

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 22 Jul 2008 13:01:09 -0700

libbusiness-onlinepayment-ippay-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 7 Jul 2008 11:49:42 -0700
