=== debian/control ===
Source: libbusiness-onlinepayment-ippay-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtie-ixhash-perl, libxml-simple-perl, libxml-writer-perl, libbusiness-onlinepayment-perl (>= 3.00~09), libnet-ssleay-perl (>=1.30) | libcrypt-ssleay-perl, libnet-ssleay-perl (>=1.30) | libwww-perl, liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libbusiness-onlinepayment-ippay-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libbusiness-onlinepayment-ippay-perl/
Homepage: http://420.am/business-onlinepayment/

Package: libbusiness-onlinepayment-ippay-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtie-ixhash-perl, libxml-simple-perl, libxml-writer-perl, libbusiness-onlinepayment-perl (>= 3.00~09), libnet-ssleay-perl (>=1.30) | libcrypt-ssleay-perl, libnet-ssleay-perl (>=1.30) | libwww-perl, liburi-perl
Description: backend for IPPay in Business::OnlinePayment framework
 IPPay (see http://www.ippay.com) is a online payment framework for recurring
 utility bills. Business::OnlinePayment::IPPay is a Perl interface that fits
 into the wider Business::OnlinePayment framework.
