## libbusiness-onlinepayment-ippay-perl 0.06

=== debian/changelog ===
libbusiness-onlinepayment-ippay-perl (0.06-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Updated copyright
  * Refreshed patch

  [ gregor herrmann ]
  * debian/control: remove versions from (build) dependencies on
    libbusiness-onlinepayment-perl and libnet-ssleay-perl, already satisfied
    in lenny.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 27 Jan 2011 22:59:43 +0000
