## libbusiness-onlinepayment-ippay-perl 0.08

=== debian/changelog ===
libbusiness-onlinepayment-ippay-perl (0.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Drop patch gateway.patch, included in 0.07.
  * debian/copyright: update Upstream-Contact.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.08
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Add myself in uploaders
  * Update d/copyright to format 1.0
  * Replace "Subject" by "description" in patch as required by cme

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 12 May 2013 13:04:17 +0200

libbusiness-onlinepayment-ippay-perl (0.06-2) unstable; urgency=low

  * Team upload.
  * New patch gateway.patch: change IPPay gateway server/path. Thanks to
    Ivan Kohler for backporting the patch. (Closes: #691723)

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Oct 2012 17:59:17 +0100
