=== debian/control ===
Source: libbusiness-onlinepayment-ippay-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtie-ixhash-perl,
                     libxml-simple-perl,
                     libxml-writer-perl,
                     libbusiness-onlinepayment-perl,
                     libnet-ssleay-perl | libcrypt-ssleay-perl,
                     libnet-ssleay-perl | libwww-perl,
                     liburi-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-onlinepayment-ippay-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-onlinepayment-ippay-perl.git
Homepage: http://420.am/business-onlinepayment/

Package: libbusiness-onlinepayment-ippay-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtie-ixhash-perl,
         libxml-simple-perl,
         libxml-writer-perl,
         libbusiness-onlinepayment-perl,
         libnet-ssleay-perl | libcrypt-ssleay-perl,
         libnet-ssleay-perl | libwww-perl,
         liburi-perl
Description: backend for IPPay in Business::OnlinePayment framework
 IPPay (see http://www.ippay.com) is a online payment framework for recurring
 utility bills. Business::OnlinePayment::IPPay is a Perl interface that fits
 into the wider Business::OnlinePayment framework.
