## libbusiness-onlinepayment-ippay-perl 0.09

=== debian/changelog ===
libbusiness-onlinepayment-ippay-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jun 2014 13:24:13 +0200
