=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libbusiness-onlinepayment-ippay-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
@@ -14,7 +13,7 @@
                      libnet-ssleay-perl | libcrypt-ssleay-perl,
                      libnet-ssleay-perl | libwww-perl,
                      liburi-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-onlinepayment-ippay-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-onlinepayment-ippay-perl.git
 Homepage: http://420.am/business-onlinepayment/
