=== debian/watch ===
version=3
https://metacpan.org/release/Business-OnlinePayment-IPPay   .*/Business-OnlinePayment-IPPay-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
