## libbusiness-onlinepayment-ippay-perl 0.10

=== debian/changelog ===
libbusiness-onlinepayment-ippay-perl (0.10-0freeside1) unstable; urgency=medium

  * New upstream test release: UserIPAddr is now UserIPAddress

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 06 Jun 2015 15:09:30 -0700

libbusiness-onlinepayment-ippay-perl (0.09~03-0freeside1) unstable; urgency=low

  * Unofficial package of new upstream test version (don't default to extended
    debugging information for non-sensical IPPay responses)

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 21 Jun 2013 14:05:03 -0700

libbusiness-onlinepayment-ippay-perl (0.09~01-0freeside1) unstable; urgency=low

  * Unofficial package of new upstream test version (UDField3 tagging).

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 21 Feb 2013 11:19:37 -0800

libbusiness-onlinepayment-ippay-perl (0.08-0freeside1) unstable; urgency=low

  * Unofficial package of new upstream release (ACH type fix).

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 14 Dec 2012 13:05:33 -0800

libbusiness-onlinepayment-ippay-perl (0.07-0freeside1) unstable; urgency=low

  * Unofficial package of new upstream version for IPPay gateway URL change

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 28 Oct 2012 23:35:21 -0700
