## libbusiness-onlinepayment-ippay-perl 0.11

=== debian/changelog ===
libbusiness-onlinepayment-ippay-perl (0.11-1) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Florian Schlichting ]
  * Import upstream version 0.11.
  * Update upstream copyright
  * Bump dh compat to level 13
  * Add Rules-Requires-Root: no
  * Annotate test-only build dependencies with <!nocheck>
  * Drop (build-)dependencies introduced to fix (former) issues in
    Business::OnlinePaypment
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 20:42:20 +0800

libbusiness-onlinepayment-ippay-perl (0.09-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add (build) dependency on liblocale-codes-perl.
    Thanks to Niko Tyni for the bug report. (Closes: #903300)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jul 2018 17:16:56 +0200
