=== debian/control ===
Source: libbusiness-onlinepayment-ippay-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libbusiness-onlinepayment-perl <!nocheck>,
                     liblocale-codes-perl | perl (<< 5.28) <!nocheck>,
                     libtie-ixhash-perl <!nocheck>,
                     libxml-simple-perl <!nocheck>,
                     libxml-writer-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-ippay-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-ippay-perl.git
Homepage: http://420.am/business-onlinepayment/
Rules-Requires-Root: no

Package: libbusiness-onlinepayment-ippay-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libbusiness-onlinepayment-perl,
         liblocale-codes-perl | perl (<< 5.28),
         libtie-ixhash-perl,
         libxml-simple-perl,
         libxml-writer-perl
Description: backend for IPPay in Business::OnlinePayment framework
 IPPay (see http://www.ippay.com) is a online payment framework for recurring
 utility bills. Business::OnlinePayment::IPPay is a Perl interface that fits
 into the wider Business::OnlinePayment framework.
