=== debian/watch ===
version=4
https://metacpan.org/release/Business-OnlinePayment-IPPay   .*/Business-OnlinePayment-IPPay-v?@ANY_VERSION@@ARCHIVE_EXT@$
