## libbusiness-onlinepayment-ippay-perl 0.12

=== debian/changelog ===
libbusiness-onlinepayment-ippay-perl (0.12-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.12.
  * Update years of upstream copyright.
  * Remove obsolete alternative (test) dependencies.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Sep 2022 17:31:05 +0200
