=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl,
-                     libbusiness-onlinepayment-perl <!nocheck>,
-                     liblocale-codes-perl | perl (<< 5.28) <!nocheck>,
+Build-Depends-Indep: libbusiness-onlinepayment-perl <!nocheck>,
+                     liblocale-codes-perl <!nocheck>,
                      libtie-ixhash-perl <!nocheck>,
                      libxml-simple-perl <!nocheck>,
-                     libxml-writer-perl <!nocheck>
-Standards-Version: 4.6.0
+                     libxml-writer-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-ippay-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-ippay-perl.git
 Homepage: http://420.am/business-onlinepayment/
@@ -20,10 +20,10 @@
 
 Package: libbusiness-onlinepayment-ippay-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libbusiness-onlinepayment-perl,
-         liblocale-codes-perl | perl (<< 5.28),
+         liblocale-codes-perl,
          libtie-ixhash-perl,
          libxml-simple-perl,
          libxml-writer-perl
